AnsweredAssumed Answered

RC4 to mitigate the Beast attack? Not anymore...

Question asked by Geoffrey Gobert on Aug 23, 2013
Latest reply on Aug 23, 2013 by Geoffrey Gobert

Hi,

 

I have followed the qualys community advices to mitigate the Beast attack, but it seems that researchers have found a weakness in RC4...

So can we still say that RC4 is the solution?

Paper:

https://www.usenix.org/system/files/conference/usenixsecurity13/sec13-paper_alfardan.pdf

 

Regards,

 

GG

Outcomes